/*
    Template:       precise
    Theme Name:     Precise Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Precise - A Modern, Minimalistic Shop Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
        License URI: 	licence/GPL.txt
    Text Domain:    precise-child
    Domain Path:    /languages/
*/  
#menu-account-navigation li:first-of-type {
    width: 100% !important;
    margin-bottom: 10px;
} 
.logged-in #menu-account-navigation  li:first-of-type{
    display: none;
}
#menu-account-navigation li:first-of-type strong {
    display: block ;
    color: #000;
    font-size: 18px;
}
#media_image-2 img{
    max-width: 80% !important;

}
.woocommerce-MyAccount-navigation li {
    background: transparent ;
    display: inline-block;
    padding: 0 !important;
    text-align: center;
    margin-right: 5px;
    width: 15%;
    border:1px solid #1F9123;
}
button {
    border: 0 none;
    overflow: visible;
    padding: 15px 30px;
}

.woocommerce-MyAccount-navigation{
    margin-bottom: 30px;
    color: #fff;
}
.woocommerce-MyAccount-navigation li a{
    padding: 15px 30px;
    background: transparent;
    color: #1F9123;
    display: block
}
.woocommerce-MyAccount-navigation li a:hover,
.woocommerce-MyAccount-navigation li.is-active a{
    color: #fff !important;
    background: #1F9123 
}
.search-form .search-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.popup-overlay, 
.confirm-popup-overlays{
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.74);
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    opacity: 0;
    z-index: -1;
    transition: all ease-in-out 0.5s;
}
.popup-overlay.active,
.confirm-popup-overlays.active{
    z-index: 999;
    opacity: 1
}
.popupcontainer,
.confirm-popupcontainer{
    min-height: 250px;
    background: #fff;
    text-align: center;
    display: flex;
    width: 50%;
    margin: auto;
    align-items: center;
    padding: 30px;
}
a.confirm-btn.btn {
    display: block;
    max-width: 150px;
    margin: 20px auto;
}
.popupcontainer .text-center ,
.confirm-popupcontainer .text-center{
    text-align: center;
    font-size: 16px;
    width: 100%
}
.confirm-popupcontainer .text-center p{
    font-size: 24px;
    margin-bottom: 20px;
}
.over-btn{
    background: #1f9123;
    margin-right: 15px;
}
#shipping_company_field{
    display: none;
}
.woocommerce-additional-fields__field-wrapper {
    clear: both;
}
a{
    color:#1f9123
}
.customform {
    margin-bottom: 70px;
}
.submit-btn{
    margin-top: 10px;
}
.woocommerce-MyAccount-navigation{
    display: none;
}
.customform select{
    width: 100%
}
.alertform {
    text-align: center;
    margin-bottom: 40px;
    background: #1f9123;
    padding: 15px;
    font-size: 17px;
    color: #fff;
}
.la-tab-panel.active form p:last-of-type {
    display: none !important;
}
.address-field label abbr.required,
.billing_address_1 label abbr.required{
    display: none;
}
#billing_postcode_field label abbr.required {
    display: inline-block;
}
.woocommerce-order-details table{
    text-align: left
}
.mega-menu .popup .woocommerce li {
    float: left !important;
    padding: 0;
}
.sub-menu .product_item .product_item--thumbnail-holder a img {
    width: 30% !important;
} 
.sub-menu .product_item .product_item--action{
    display: none !important;
}